<?php

/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Scripting/PHPClass.php to edit this template
 */

namespace App\Component\Sorter;

enum FileSortType {
    case TYPE_ASC;
    case TYPE_DESC;
    case NAME_ASC;
    case NAME_DESC;
    case SIZE_ASC;
    case SIZE_DESC;
    case DATE_ASC;
    case DATE_DESC;            
}

/**
 * Description of FileSortType
 *
 * @author c9mos
 */
